Subject: bug#50743: Emacsclient not tested vs. Local Variables prompt

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 26 Sep 2021 14:53:43 +0800

EZ> So I'm not sure this is a bug.  The user should switch to the correct
EZ> frame to answer the question.  On my system, there's a prominent
EZ> indication that the client frame needs my attention...

Well like when the elevator door opens, we assume we are stepping into
the elevator and not just the shaft.

Or when we go to the bathroom we assume we are really in the bathroom.

... Please make sure it works for everybody.